### Syncfusion Blazor DropDown Components

This package contains [Blazor DropDownList](https://www.syncfusion.com/blazor-components/blazor-dropdown-list?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [Blazor MultiSelect Dropdown](https://www.syncfusion.com/blazor-components/blazor-multiselect-dropdown?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [Blazor ListBox](https://www.syncfusion.com/blazor-components/blazor-listbox?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [Blazor ComboBox](https://www.syncfusion.com/blazor-components/blazor-combobox?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) and [Blazor AutoComplete](https://www.syncfusion.com/blazor-components/blazor-autocomplete?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) components for Blazor application. 

### System Requirements

* [System Requirements](https://blazor.syncfusion.com/documentation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

### Blazor DropDownList

The [Blazor DropDownList](https://www.syncfusion.com/blazor-components/blazor-dropdown-list?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) is a quick replacement of the HTML select tags. It has a rich appearance and allows users to select a single value that is non-editable from a list of predefined values. It has several out-of-the-box features, such as data binding, filtering, grouping, UI customization, accessibility, and preselected values.

![Blazor DropDownList](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-dropdownlist.png)

#### Getting Started
  
* [Getting Started with Blazor DropDownList](https://blazor.syncfusion.com/documentation/dropdown-list/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

#### Resources

* [Blazor DropDownList Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-dropdown-list?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor DropDownList Component Documentation](https://blazor.syncfusion.com/documentation/dropdown-list/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor DropDownList Component Demos](https://blazor.syncfusion.com/demos/dropdown-list/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor DropDownList Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/dropdown-list?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

### Blazor MultiSelect Dropdown

The [Blazor MultiSelect Dropdown](https://www.syncfusion.com/blazor-components/blazor-multiselect-dropdown?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) is a quick replacement for the HTML select tag for selecting multiple values. HTML MultiSelect Dropdown is a textbox component that allows the user to type or select multiple values from a list of predefined options. It has several out-of-the-box features such as data binding, filtering, grouping, tagging with custom values, and checkbox mode.

![Blazor MultiSelect Dropdown](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-multiselect-dropdown.png)

#### Getting Started

* [Getting Started with Blazor MultiSelect Dropdown](https://blazor.syncfusion.com/documentation/multiselect-dropdown/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

#### Resources

* [Blazor MultiSelect Dropdown Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-multiselect-dropdown?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor MultiSelect Dropdown Component Documentation](https://blazor.syncfusion.com/documentation/multiselect-dropdown/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor MultiSelect Dropdown Component Demos](https://blazor.syncfusion.com/demos/multiselect-dropdown/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

### Blazor ListBox

The [Blazor ListBox](https://www.syncfusion.com/blazor-components/blazor-listbox?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) is a graphical user interface for displaying a list of items with multi-selection options. It has a rich appearance and allows users to select one or more items from the list using checkboxes or keyboard interactions. It has several out-of-the-box features, such as data binding, sorting, grouping, reordering, dragging and dropping, UI customization, and accessibility.

![Blazor ListBox](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-listbox.png)

#### Getting Started
* [Getting Started with Blazor ListBox](https://blazor.syncfusion.com/documentation/listbox/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

#### Resources
* [Blazor ListBox Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-listbox?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor ListBox Component Documentation](https://blazor.syncfusion.com/documentation/listbox/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor ListBox Component Demos](https://blazor.syncfusion.com/demos/listbox/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor ListBox Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/listbox?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

### Blazor ComboBox

The [Blazor ComboBox](https://www.syncfusion.com/blazor-components/blazor-combobox?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) component is a drop-down list with an editable option that also allows users to choose an option from a predefined pop-up list. It can be used as an alternative to the HTML select tag and has several out-of-the-box features such as data binding, filtering, grouping, cascading, templates, UI customization, pop-up list customization, and more.

![Blazor ComboBox](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-dropdownlist.png)

#### Getting Started

* [Getting Started with Blazor ComboBox](https://blazor.syncfusion.com/documentation/combobox/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

#### Resources

* [Blazor ComboBox Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-combobox?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor ComboBox Component Documentation](https://blazor.syncfusion.com/documentation/combobox/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor ComboBox Component Demos](https://blazor.syncfusion.com/demos/combobox/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor ComboBox Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/combobox?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

### Blazor AutoComplete

The [Blazor AutoComplete](https://www.syncfusion.com/blazor-components/blazor-autocomplete?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) or typeahead is a textbox component that provides a list of suggestions to select from as the user types. It has several out-of-the-box features such as data binding, filtering, grouping, UI customization, accessibility, and more.

![Blazor AutoComplete](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-autocomplete.png)

#### Getting Started

* [Getting Started with Blazor AutoComplete](https://blazor.syncfusion.com/documentation/autocomplete/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

#### Resources
* [Blazor AutoComplete Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-autocomplete?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor AutoComplete Component Documentation](https://blazor.syncfusion.com/documentation/autocomplete/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor AutoComplete Component Demos](https://blazor.syncfusion.com/demos/autocomplete/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor AutoComplete Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/autocomplete?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

### Blazor Mention
The [Mention component](https://www.syncfusion.com/blazor-components/blazor-mention?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) displays a list of suggested items from which users can select or tag one. To tag an item, enter the Mention character in the editable element and choose from the suggestion list, similar to popular social media sites like Facebook, Twitter, and more. This component supports various out-of-the-box features, including data binding, grouping, UI customization, accessibility, and more.

![Blazor Mention](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-mention.png)

#### Getting Started

* [Getting Started with Blazor Mention](https://blazor.syncfusion.com/documentation/mention/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

#### Resources

* [Blazor Mention Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-mention?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor Mention Component Documentation](https://blazor.syncfusion.com/documentation/mention/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor Mention Component Demos](https://blazor.syncfusion.com/demos/mention/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)
* [Blazor Mention Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/mention?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)


### Support and feedback
* For any other queries, reach our [Syncfusion support team](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) or post the queries through the [community forums](https://www.syncfusion.com/forums/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget).
* Provide feature request through the [Syncfusion feedback portal](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)

### License
This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget). You can purchase a license [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget).

### About Syncfusion
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 26,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-dropdowns-nuget) | Toll Free: 1-888-9 DOTNET
